Bug 734748 - rubygem-railties-3.2.6 is available
Summary: rubygem-railties-3.2.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-railties
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 10:52 UTC by Upstream Release Monitoring
Modified: 2012-07-27 13:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-27 13:20:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-31 10:52:49 UTC
Latest upstream release: 3.1.0
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-09 10:52:59 UTC
Latest upstream release: 3.1.1
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-11-18 11:45:34 UTC
Latest upstream release: 3.1.2
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-11-21 11:50:00 UTC
Latest upstream release: 3.1.3
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-01-21 11:47:37 UTC
Latest upstream release: 3.2.0
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-01-27 11:55:07 UTC
Latest upstream release: 3.2.1
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2012-03-13 19:42:54 UTC
Latest upstream release: 3.2.2
Current version in Fedora Rawhide: 3.0.11
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2012-03-31 10:54:47 UTC
Latest upstream release: 3.2.3
Current version in Fedora Rawhide: 3.0.11
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2012-06-04 13:35:30 UTC
Latest upstream release: 3.2.5
Current version in Fedora Rawhide: 3.0.11
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2012-06-13 09:28:05 UTC
Latest upstream release: 3.2.6
Current version in Fedora Rawhide: 3.0.13
URL: http://rubygems.org/api/v1/gems/railties.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.